Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 21:02:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery charisse perez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  charisse perez Bot:  Hi Charisse Perez ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9643061809 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568982632            12:45 AM, 18th Mar                   Mohammed 
                   Hi Charisse, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:47 AM, 18th Mar                     charisse perez                    Hi i received an sms saying my order was not processed but i was already charged           12:48 AM, 18th Mar                     charisse perez                    I use tabby           12:48 AM, 18th Mar                     charisse perez                    Sorry, Order 9643061809 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/qjQGl4EYHeb           12:49 AM, 18th Mar                     charisse perez                    Please check           12:49 AM, 18th Mar                     charisse perez                    Hello           12:49 AM, 18th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           12:50 AM, 18th Mar                   Mohammed                   the order n
 umber 9643061809 got cancel and we create a new order number 9643063907 which placed successfully           12:51 AM, 18th Mar                   Mohammed                   Is there anything else may I assist you?           12:51 AM, 18th Mar                     charisse perez                    So all good?           12:52 AM, 18th Mar                     charisse perez                    My order was successful?           12:52 AM, 18th Mar                     charisse perez                    Should i receiveanother sms?or notification that itwas successful?           12:54 AM, 18th Mar                     charisse perez                    Hello?           12:55 AM, 18th Mar                     charisse perez                    Are you here           12:57 AM, 18th Mar                   Mohammed                   yes           12:59 AM, 18th Mar                   Mohammed                   yes           12:59 AM, 18th Mar                   Mohammed                    the order num
 ber 9643061809 got cancel and we create a new order number 9643063907 which placed successfully           12:59 AM, 18th Mar                     charisse perez                    So my order was successful?           12:59 AM, 18th Mar                   Mohammed                   you can consider this massage as sms for conformation your order           01:00 AM, 18th Mar                     charisse perez                    Ok thanks           01:00 AM, 18th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:02 AM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264540